diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCPDefinitionOptionRelKeyException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCPDefinitionOptionRelKeyException.java
index a0bf0325112d82..f25450d751c9d7 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCPDefinitionOptionRelKeyException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCPDefinitionOptionRelKeyException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCPSpecificationOptionKeyException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCPSpecificationOptionKeyException.java
index c817da24d0336f..8d866cca8a4274 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCPSpecificationOptionKeyException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCPSpecificationOptionKeyException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCProductException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCProductException.java
index 89ba1343e74eea..c29fcc1055c731 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCProductException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCProductException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCommerceChannelRelException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCommerceChannelRelException.java
index 9870155a4ca63b..2ef0d4b37642d9 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCommerceChannelRelException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCommerceChannelRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCommerceChannelSiteGroupIdException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCommerceChannelSiteGroupIdException.java
index 04cd534860aa91..286ebf0de3fe65 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCommerceChannelSiteGroupIdException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCommerceChannelSiteGroupIdException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/InvalidCommerceChannelTypeException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/InvalidCommerceChannelTypeException.java
index 90c209afb023c8..c3074e8aa45b27 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/InvalidCommerceChannelTypeException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/InvalidCommerceChannelTypeException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPAttachmentFileEntryException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPAttachmentFileEntryException.java
index 40f4b87a9a9472..145a77abcbc226 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPAttachmentFileEntryException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPAttachmentFileEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionException.java
index 9ef7bd0a2575ca..c9faab0b0ad19c 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionLinkException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionLinkException.java
index d188e9ec33c1f8..9c3998de1f65e8 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionLinkException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionLinkException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionLocalizationException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionLocalizationException.java
index f3cd23b17e0534..813de39c252dfb 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionLocalizationException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionLocalizationException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionOptionRelException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionOptionRelException.java
index 7dbcae971a5fcc..e047939485d2b1 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionOptionRelException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionOptionRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionOptionValueRelException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionOptionValueRelException.java
index 89bae0e270b782..b19f5e57f58f94 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionOptionValueRelException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionOptionValueRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionSpecificationOptionValueException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionSpecificationOptionValueException.java
index 7c22ce9837d776..271c501c178ea3 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionSpecificationOptionValueException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDefinitionSpecificationOptionValueException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDisplayLayoutException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDisplayLayoutException.java
index 4aa8db6408a73b..a99ef42cd16fe6 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDisplayLayoutException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPDisplayLayoutException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPInstanceException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPInstanceException.java
index abaafa86d63d24..b7e80cd753b37a 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPInstanceException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPInstanceException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPInstanceOptionValueRelException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPInstanceOptionValueRelException.java
index e2455f96df2d15..8c1eed8ce6482c 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPInstanceOptionValueRelException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPInstanceOptionValueRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPMeasurementUnitException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPMeasurementUnitException.java
index 235d27a6b05dc3..8157f5de31cbae 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPMeasurementUnitException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPMeasurementUnitException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPOptionCategoryException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPOptionCategoryException.java
index 3622342adbc891..8c0b045e9a9d70 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPOptionCategoryException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPOptionCategoryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
